<?xml version="1.0"?>
<!DOCTYPE assetlist>
<!-- XML auto generated by asset_packer. DO NOT use as a reference.
     Use the assets directory from the source code instead. -->

<assetlist name="Terrain_Maps">
    <image id="Native_Hut_Central_01" isometric="true">
        <layer src_x="465" src_y="366" width="58" height="34"/>
    </image>
    <image id="Native_Hut_Central_02" isometric="true">
        <layer src_x="349" src_y="440" width="58" height="33"/>
    </image>
    <image id="Native_Hut_Northern_01" isometric="true">
        <layer src_x="382" src_y="241" width="58" height="42"/>
    </image>
    <image id="Native_Hut_Northern_02" isometric="true">
        <layer src_x="407" src_y="366" width="58" height="39"/>
    </image>
    <image id="Native_Hut_Southern_01" isometric="true">
        <layer src_x="324" src_y="241" width="58" height="42"/>
    </image>
    <image id="Native_Hut_Southern_02" isometric="true">
        <layer src_x="349" src_y="366" width="58" height="41"/>
    </image>
    <image id="Native_Meeting_Hut_Central_01" width="118" height="69" isometric="true">
        <layer group="159" image="112" x="-30" y="-10"/>
        <layer src_y="362" width="118" height="69" mask="alpha"/>
    </image>
    <image id="Native_Meeting_Hut_Northern_01" isometric="true">
        <layer src_y="431" width="118" height="63"/>
    </image>
    <image id="Native_Meeting_Hut_Southern_01" isometric="true">
        <layer src_y="288" width="118" height="74"/>
    </image>
    <image id="Low_Bridge_Back" isometric="true">
        <layer src_x="440" src_y="440" width="54" height="32"/>
    </image>
    <image id="Low_Bridge_Middle" isometric="true">
        <layer src_x="296" src_y="490" width="52" height="46"/>
    </image>
    <image id="Low_Bridge_Front" isometric="true">
        <layer src_x="498" src_y="241" width="46" height="50"/>
    </image>
    <image id="Low_Bridge_R_Back" isometric="true">
        <layer src_x="407" src_y="440" width="33" height="54" rotate="90"/>
    </image>
    <image id="Low_Bridge_R_Middle" isometric="true">
        <layer src_x="296" src_y="445" width="53" height="45"/>
    </image>
    <image id="Low_Bridge_R_Front" isometric="true">
        <layer src_x="465" src_y="303" width="50" height="52"/>
    </image>
    <image id="Ship_Bridge_Back" isometric="true">
        <layer src_x="238" src_y="180" width="87" height="61"/>
    </image>
    <image id="Ship_Bridge_Middle_01" isometric="true">
        <layer src_x="200" src_y="359" width="38" height="52" rotate="90"/>
    </image>
    <image id="Ship_Bridge_Middle_02" width="52" height="70" isometric="true">
        <layer src_x="296" src_y="376" width="52" height="69"/>
    </image>
    <image id="Ship_Bridge_Front" isometric="true">
        <layer src_x="118" src_y="359" width="82" height="83"/>
    </image>
    <image id="Ship_Bridge_R_Back" isometric="true">
        <layer src_x="238" src_y="241" width="86" height="62"/>
    </image>
    <image id="Ship_Bridge_R_Middle_01" isometric="true">
        <layer src_x="499" src_y="180" width="38" height="52" rotate="90"/>
    </image>
    <image id="Ship_Bridge_R_Middle_02" isometric="true">
        <layer src_x="296" src_y="303" width="53" height="73"/>
    </image>
    <image id="Ship_Bridge_R_Front" isometric="true">
        <layer src_x="118" src_y="442" width="82" height="83"/>
    </image>
    <image id="Native_Watchtower_Central_01" isometric="true">
        <layer src_x="238" src_y="453" width="58" height="75"/>
    </image>
    <image id="Native_Watchtower_Northern_01" isometric="true">
        <layer src_x="238" src_y="303" width="58" height="75"/>
    </image>
    <image id="Native_Watchtower_Southern_01" isometric="true">
        <layer src_x="238" src_y="378" width="58" height="75"/>
    </image>
    <image id="Native_Decoration_Central_01" isometric="true">
        <layer src_x="349" src_y="303" width="58" height="63"/>
    </image>
    <image id="Native_Decoration_Northern_01" isometric="true">
        <layer src_x="476" src_y="93" width="58" height="53"/>
    </image>
    <image id="Native_Decoration_Southern_01" isometric="true">
        <layer src_x="476" width="58" height="93"/>
    </image>
    <image id="Native_L_Monument_Central_01" isometric="true">
        <layer src_x="238" width="238" height="144"/>
    </image>
    <image id="Native_L_Monument_Northern_01" isometric="true">
        <layer src_y="149" width="238" height="139"/>
    </image>
    <image id="Native_L_Monument_Southern_01" isometric="true">
        <layer width="238" height="149"/>
    </image>
    <image id="Hellenised_Hut_Central_01" isometric="true">
        <layer src_x="383" src_y="180" width="58" height="44"/>
    </image>
    <image id="Hellenised_Hut_Central_02" isometric="true">
        <layer src_x="441" src_y="180" width="58" height="44"/>
    </image>
    <image id="Hellenised_Hut_Central_03" isometric="true">
        <layer src_x="325" src_y="180" width="58" height="44"/>
    </image>
    <image id="Hellenised_Hut_Northern_01" isometric="true">
        <layer group="this" image="Hellenised_Hut_Central_01"/>
        <layer src_x="440" src_y="472" y="23" width="58" height="21"/>
    </image>
    <image id="Hellenised_Hut_Northern_02" isometric="true">
        <layer group="this" image="Hellenised_Hut_Central_02"/>
        <layer src_x="440" src_y="512" y="25" width="58" height="19"/>
    </image>
    <image id="Hellenised_Hut_Northern_03" isometric="true">
        <layer group="this" image="Hellenised_Hut_Central_03"/>
        <layer src_x="325" src_y="224" y="28" width="58" height="16"/>
    </image>
    <image id="Hellenised_Hut_Southern_01" isometric="true">
        <layer group="this" image="Hellenised_Hut_Central_01"/>
        <layer src_x="472" src_y="149" y="23" width="58" height="21"/>
    </image>
    <image id="Hellenised_Hut_Southern_02" isometric="true">
        <layer group="this" image="Hellenised_Hut_Central_02"/>
        <layer src_x="440" src_y="493" y="25" width="58" height="19"/>
    </image>
    <image id="Hellenised_Hut_Southern_03" isometric="true">
        <layer group="this" image="Hellenised_Hut_Central_03"/>
        <layer src_x="238" src_y="528" y="28" width="58" height="16"/>
    </image>
    <image id="Hellenised_Meeting_Hut_Central_01" isometric="true">
        <layer src_x="118" src_y="288" width="118" height="71"/>
    </image>
    <image id="Hellenised_Meeting_Hut_Northern_01" isometric="true">
        <layer group="this" image="Hellenised_Meeting_Hut_Central_01"/>
        <layer src_x="238" src_y="149" y="40" width="118" height="31"/>
    </image>
    <image id="Hellenised_Meeting_Hut_Southern_01" isometric="true">
        <layer group="this" image="Hellenised_Meeting_Hut_Central_01"/>
        <layer src_y="494" y="40" width="118" height="31"/>
    </image>
    <image id="Marshland_01" isometric="true">
        <layer src_x="349" src_y="407" width="58" height="33"/>
    </image>
    <image id="Marshland_02" isometric="true">
        <layer src_x="349" src_y="473" width="58" height="33"/>
    </image>
    <image id="Marshland_03" isometric="true">
        <layer src_x="440" src_y="241" width="58" height="42"/>
    </image>
    <image id="Marshland_04" isometric="true">
        <layer src_x="465" src_y="407" width="58" height="33"/>
    </image>
    <image id="Marshland_05" isometric="true">
        <layer src_x="407" src_y="407" width="58" height="33"/>
    </image>
    <image id="Marshland_06" isometric="true">
        <layer src_x="349" src_y="506" width="58" height="33"/>
    </image>
    <image id="Marshland_07" width="58" height="33" isometric="true">
        <layer src_x="200" src_y="411" y="1" width="32" height="58" rotate="90"/>
    </image>
    <image id="Marshland_08" isometric="true">
        <layer src_x="407" src_y="303" width="58" height="50"/>
    </image>
    <image id="Native_Well_Central" isometric="true">
        <layer src_x="356" src_y="149" width="58" height="31"/>
    </image>
    <image id="Native_Well_Northern" isometric="true">
        <layer src_x="414" src_y="149" width="58" height="31"/>
    </image>
    <image id="Native_Well_Southern" isometric="true">
        <layer src_x="200" src_y="469" width="31" height="58" rotate="90"/>
    </image>
</assetlist>
